Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Fixed version of spring-rabbit in quick tour doc and upgraded dependent version of Spring to 3.1.3 to be consistent with Spring Integration dependency #77

Closed
wants to merge 1 commit into from

3 participants

@bijukunjummen

Fixed version of spring-rabbit in quick tour doc and upgraded dependent version of Spring to 3.1.3 to be consistent with Spring Integration dependency

I have signed and agree to the terms of the SpringSource Individual
Contributor License Agreement.

@bijukunjummen bijukunjummen Fixed version of spring-rabbit in quick tour documentation. Upgraded …
…version dependency to Spring

consistent with one using with Spring-integration
5f3e38a
@garyrussell
Owner

Hi, thanks for this - before we can look at it, please sign the CLA pointed to by the Wiki

https://github.com/SpringSource/spring-amqp/wiki

Select spring-amqp and 'Mark Fisher' as the project lead; once you have a confirmation id, I'll take a look and merge.

Thanks again for your contribution.

@bijukunjummen

Done Gary, I have now signed the CLA. This is an extremely small change - just a fix in one of the documentation which was referring to an older version of spring-rabbit, also upped the dependent version of Spring Core if possible to be inline with the version used in Spring Integration.

@garyrussell
Owner

Thanks; this (at least the doc change) will have to wait until we GA 1.2.

I've opened a ticket to track it.

https://jira.springsource.org/browse/AMQP-288

@markfisher markfisher was assigned
@garyrussell
Owner

Thanks for your contribution - I am closing this in favor of #80 - the version in the maven config will now be automatically updated with every build. The Spring version update is now tracked by https://jira.springsource.org/browse/AMQP-296

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Dec 24, 2012
  1. @bijukunjummen

    Fixed version of spring-rabbit in quick tour documentation. Upgraded …

    bijukunjummen authored
    …version dependency to Spring
    
    consistent with one using with Spring-integration
This page is out of date. Refresh to see the latest.
Showing with 2 additions and 2 deletions.
  1. +1 −1  build.gradle
  2. +1 −1  src/reference/docbook/quick-tour.xml
View
2  build.gradle
@@ -43,7 +43,7 @@ subprojects { subproject ->
mockitoVersion = '1.8.4'
rabbitmqVersion = '2.8.4'
- springVersion = '3.0.7.RELEASE'
+ springVersion = '3.1.3.RELEASE'
}
eclipse {
View
2  src/reference/docbook/quick-tour.xml
@@ -17,7 +17,7 @@
<programlisting><![CDATA[<dependency>
<groupId>org.springframework.amqp</groupId>
<artifactId>spring-rabbit</artifactId>
- <version>1.0.0.RELEASE</version>
+ <version>1.2.0.RELEASE</version>
</dependency>]]></programlisting>
<section>
Something went wrong with that request. Please try again.